[General]
platform=0
usbconfig=0
TimeStamp=0
DisableErase=0
DelayLen=4
PartErase=0
FastLoad=1
EnableBridge=1
UsbToUart=1
ComPort=0
BaudRate=115200
DebugInfo=0
FlashKeep=0
FlashCheck=1
AutoSetBaud=1
FormIndex=0
UsedPort=0000000000000000000000000000000000000000000000000000000000000000
DataMode=0
FrontSecLen=1024
FrontSecWait=0
FrontCheckDram=0
LoadBinName=
NotSupportChipName=
